* {
  padding: 0;
  margin: 0;
  font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
  box-sizing: border-box; /* padding will not affect box width */
}

body {
  background-color: black;
  /*background-color: #062828;*/
  color: white;
  font-size: 100%; /* if rem's are used for font size changing this value will make font responsive */
}
a {
  text-decoration: none;
  font-family: inherit;
}

h1,h2,h3 {
  font-family: Arial Black,Arial Bold,Gadget,sans-serif;
  letter-spacing: -0.01rem;
}

h2 {
  /*border-bottom: 4px solid #419393;*/
  text-transform: uppercase;
  /*line-height: 1rem;*/
}

h3 {
  /*border-bottom: 3px solid #419393;*/
  text-transform: uppercase;
  /*line-height: 0.75rem;*/
}


.blink_me {
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;

  -moz-animation-name: blinker;
  -moz-animation-duration: 1s;
  -moz-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;

  animation-name: blinker;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@-moz-keyframes blinker {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}
@-webkit-keyframes blinker {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}
@keyframes blinker {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

/* header -------------------------------------*/
header {
  display: grid;
  grid-template-columns: repeat(4, auto);
  max-width: 100%;
  height: auto;
  text-align: center;
  background: black;
  padding: 0 5px;
}

body > .wrapper header {
  grid-column: 1 / span 4;
  grid-row: : 1;
  padding: 10px 15px 0 15px;
  border-bottom: 1px solid #4f4f4f;
  width: 100%;
  background-color: #000;
  height: 51px;
}

.main-header {
  background: #000;
  border-bottom: 1px solid #4f4f4f;
  text-align: left;
  height: 40px;
  padding: 10px 15px 0 15px;
}
header img {
  max-width: 100%;
}

h3 {
  font-size: ;
  line-height: ;
  margin: 10px 0 0 0; 
}


/* main navbar properties ------------------------*/
nav {
  grid-column: 2/5;
  /*position: fixed;*/
  max-width: 100%;
  margin: 0;
}

.nav ul {
  display: flex;
  flex-direction: row;
  list-style: none;
  padding: 0;
  margin: 0;
  max-width: 500px;
}
.nav ul li {
  flex-grow: 1;
   font-family: 'Open Sans',Sans-Serif,Helvetica,Arial;
  font-size: 15px;
  line-height: 27px;
  height: 30px;
}

.nav ul li:first-child {
}
 
.nav ul li a {
  display: block;
  text-decoration: none;
  color: #dedede;
  display: block;
  padding: 0 15px;
}
 
.nav ul li:hover,
.nav ul li:focus-within {
  color: #fff;
  cursor: pointer;
  transition: .3s border-bottom;
  border-bottom: 4px solid blue;
}
 
.nav ul li.active {
  color: #fff;
  cursor: pointer;
  transition: .3s border-bottom;
  border-bottom: 4px solid blue;
}

/* dropdown menu */
.nav ul li:hover .submenu
 {
  display: block;
}

.submenu {
  top: 36px;
  z-index: 999;
  position: absolute;
  background: #111;
  min-width: auto;
  display: none;
  color: #fff;
  padding-bottom: 15px;
  text-align: left;
  /*left: 44%;*/
}

.submenu ul {
    display: block;
  background-color: transparent;
}

.submenu ul li {
  display: block;
  line-height: 27px;
  height: 30px;
  padding: 0;
}

.submenu a {
  text-decoration: none;
  border-bottom: : none;
  color: #dedede;
  display: block;
  padding: 0 25px;
}

.submenu ul li:hover {
  background-color: #222;
  border-bottom: none;
  color: #fff;
}

.submenu li a:active,
.submenu li a:focus {
  text-decoration: none;
  border-bottom: : 0;
  background-color: #222;
  color: blue;
}

.menu-col-1, .menu-col-2, .menu-col-3 {
  background-color: transparent;
  float: left;
  padding: 0;
}
/* end main navbar properties ------------------------*/


/* mobil menu properties ----------------------------------------*/
/* mobilnav toggle directives */
.mobilnav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  background-color: #000;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 6px;
  text-align: left;
}

.mobilnav ul {
  list-style: none;
  padding: 0;
}

.mobilnav li {
  display: block;
   font-family: 'Open Sans',Sans-Serif,Helvetica,Arial;
  font-size: 15px;
}

.mobilnav a {
  display: block;
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 20px;
  color: #c8c8c8;
  display: block;
  transition: 0.3s;
}
.mobilnav a:hover{
    color: blue;
}
.mobilnav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
.hamburger {
  float: left;
  padding: 0 10px 0 0;
  font-size: 30px;
  line-height: 25px;
}

/* dropdown mobil podcast submenu */
.mobilnav li:hover .podcast-submenu
 {
  display: block;
}

.mobilnav .podcast-submenu {
  top: 80px;
  z-index: 999;
  position: absolute;
  background: #111;
  min-width: auto;
  display: none;
  color: #fff;
  padding-bottom: 15px;
  text-align: left;
  left: 30px;
}

.mobilnav .podcast-submenu ul {
  background-color: transparent;
}

.mobilnav .podcast-submenu li {
  display: block;
  line-height: 27px;
  height: 30px;
  padding: 0;
}

.mobilnav .podcast-submenu a {
  text-decoration: none;
  border-bottom: : none;
  font-size: 15px;
  color: #dedede;
  display: block;
  padding: 0 25px;
}

.submenu li:hover {
  background-color: #222;
  border-bottom: none;
  color: #fff;
}

.mobilnav .podcast-submenu li a:active,
.mobilnav .podcast-submenu li a:focus {
  text-decoration: none;
  border-bottom: : 0;
  background-color: #222;
  color: blue;
}


/* dropdown mobil live radio submenu */
.mobilnav li:hover .live-radio-submenu
 {
  display: block;
}

.mobilnav .live-radio-submenu {
  top: 120px;
  z-index: 999;
  position: absolute;
  background: #111;
  min-width: auto;
  display: none;
  color: #fff;
  padding-bottom: 15px;
  text-align: left;
  left: 30px;
}

.mobilnav .live-radio-submenu ul {
  background-color: transparent;
}

.mobilnav .live-radio-submenu li {
  display: block;
  line-height: 27px;
  height: 30px;
  padding: 0;
}

.mobilnav .live-radio-submenu a {
  text-decoration: none;
  border-bottom: : none;
  font-size: 15px;
  color: #dedede;
  display: block;
  padding: 0 25px;
}

.submenu li:hover {
  background-color: #222;
  border-bottom: none;
  color: #fff;
}

.mobilnav .live-radio-submenu li a:active,
.mobilnav .live-radio-submenu li a:focus {
  text-decoration: none;
  border-bottom: : 0;
  background-color: #222;
  color: blue;
}
.mobilnav .menu-col-1, 
.mobilnav .menu-col-2,
.mobilnav .menu-col-3 {
  background-color: transparent;
  float: left;
  padding: 0;
}


/* logo properties */
.logo {
  display: flex; /* Must add flex so that burger btn & logo do nor wrap */
  width: 100%;
  background: transparent;
  float: left;
  font-size: 0;
  padding: 0;
  text-decoration: none;
}

/* Display none main nav media query */
@media (max-width: 714px) {
    .nav {
        display: none;
    }
}

/* Display none mobilnav toggle media query */
@media only screen and (min-width: 714px) {
 .mobilnav {
    display: none;
 }
 #myMobilnav {
    display: none;
 }
 .hamburger {
    display: none;
 }
}
.centered {
    position: relative;
    bottom: 15%;
    left: 50%;
    text-shadow: 1px 1px black;
    transform: translate(-50%, -50%);
    text-align: center;
    max-width: 75%;
    font-size: 14px
}

/* logo properties */
@media and (max-width: 721px) {
  .logo {
    display: flex; /* Must add flex so that burger btn & logo do nor wrap */
    max-width: 80%;
    background: transparent;
    float: left;
    font-size: 0;
    padding: 0;
    text-decoration: none;
  }
}



/* media quieries -----------------------------*/

@media only screen and (min-width: 1px) and (max-width: 800px) {
  .wrapper {
    display: grid;
    grid-column-gap: 0;
    grid-row-gap: 0;
    grid-template-columns: 1fr;
    width: 100%;
  }
  .side-nav {
    display: none;
  }

  .top-banner {
    display: none;
  }

  main {
    display: grid;
    grid-column-gap: 0;
    grid-row-gap: 0.5rem;
    grid-template-columns: 1fr;
    width: 100%;
    margin: 0;
    font-size: 1rem;
    padding-right: 0;
    padding-left: 0;
  }
  main > section {
    display: grid;
    grid-column-gap: 0;
    grid-row-gap: 1rem;
    padding: 0;
    grid-template-columns: 1fr;
    grid-row: 2;
    width: 100%;
    background: black;
    margin: 20px auto 20px auto;
}
  main > section > article {
    grid-row: 3;
    min-width: 200px;
    max-width: 100%;
    margin: 0 auto 50px auto;
  }

 .donation {
    grid-row: 1;
    max-width: 250px;
    padding: 5px 15px 10px 15px;
    text-align: center;
    background: #181818;
    margin: 0 auto 20px auto;
 }

  main > section > div > .responsive-ad-1 {
    grid-row: 2;
    text-align: center;
    margin: 50px auto 0 auto;
  }

  main > section > div > .responsive-ad-2 {
    grid-row: 4;
    text-align: center;
    margin: 50px auto 0 auto;
  }
}

@media only screen and (min-width: 801px) and (max-width: 1079px) {
  .wrapper {
    display: grid;
    grid-column-gap: 0;
    grid-row-gap: 0;
    grid-template-columns: 1fr;
  }

  .side-nav {
    display: none;
  }

  main > .top-banner {
    width: 100%;
    margin: 25px auto 25px auto;
    grid-row: 1;
    text-align: -webkit-center;
    text-align: -moz-center;
    text-align: -o-center; 
    text-align: -ms-center;
    text-align: center;
  }

  main {
    display: grid;
    grid-column-gap: 0;
    grid-row-gap: 0.5rem;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
    width: 100%;
    margin: 0 auto 0 auto;
    font-size: 1rem;    
    padding-right: 1px;
    padding-left: 1px;
  }

  main > section {
    display: grid;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding: 0;
    grid-template-columns: 1fr;
    grid-row: 3;
    background: black;
    margin: 0 0 20px 0;
  }

  main > section > article {
    grid-row: 2;
    min-width: 200px;
    max-width: 100%;
  }

  .player {
    min-width: 800px;
    max-width: 100%;
  }

 .donation {
    grid-row: 3;
    max-width: 250px;
    padding: 5px 15px 10px 15px;
    text-align: center;
    background: #181818;
    margin: 50px auto 20px auto;
 }

  div .responsive-ad-1 {
    display: none;
  }
}

@media only screen and (min-width: 1080px) {
  .wrapper {
    display: grid;
    grid-column-gap: 0;
    grid-row-gap: 0;
    grid-template-columns: 256px 1fr;
  }

  /* side navigation properties */
  .side-nav > section {
    padding: 5%;
    margin: 0 0 0 5%;
  }
  .side-nav > section h3 {
    margin-bottom: 0.25rem;
  }
  .side-nav > section > ul {
    list-style-type: none;
    margin-bottom: 1rem;
    font-size: ;
  }
  .side-nav > section > ul > li {
    margin-bottom: 0.5rem;
  }
  .side-nav a {
    color: inherit;
  }
  .side-nav a:hover {
    color: grey;
  }
  .side-nav > section > ul > li.current {
    color: #006acf;
    font-weight: bold;
  }
  .side-nav {
    background-color: black;
    grid-row: 2 / span 4;
    grid-column: 1;
    position: relative;
    width: 256px;
    height: 100%;
  }

  .scrollbar {
    overflow-y: scroll;
  }
/* end side navigation properties */

  main {
    display: grid;
    grid-column-gap: 0;
    grid-row-gap: 0.5rem;
    grid-template-columns: 1fr;
    grid-column: 2;
    width: 100%;
    margin: 0;
    font-size: 1rem;    
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .top-banner {
    grid-row: 1;
    width: 100%;
    margin: 25px auto 25px auto;
    text-align: -webkit-center;
    text-align: -moz-center;
    text-align: -o-center; 
    text-align: -ms-center;
    text-align: center;
  }

  main > section {
    display: grid;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding: 0;
    grid-template-columns: 75% calc(25% - 1rem);
    grid-row: 2;
    background: black;
    margin: 50px 0 20px 0;
    width:100%
  }
  article {
    grid-column: 1;
    grid-row: 1 / span 2;
    width: 100%;
    margin-bottom: 50px;
  }
  div .donation {
    grid-column: 2;
    grid-row: 1;
    max-width: 250px;
    padding: 5px 15px 10px 15px;
    text-align: center;
    background: #181818;
    margin: 50px auto 20px auto;
 }
  div .responsive-ad-1 {
    grid-column: 2;
    grid-row: 2;
    width: 100%;
  }

  .medium-banner {
    display: none;
  }

  .mobil-banner {
    display: none;
  }
}




div.most-recent-show > a > p {
  position: absolute;
  left: 0;
  bottom: 20px;
  margin: 0 0.25rem;
  color: white;
  font-weight: bold;
  text-shadow: 1px 1px black;
  font-size: 0.9rem;
}

div.most-recent-show > a {
    position: relative;
}